html, body
{
	padding: 0;
	margin: 0;
}
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	font-size:0.75em;
	line-height: 1.2em;
}

#wrapper
{
	margin-top: 0;
	float: left;
}

/*----------------------------------*/
/*---------- Headings, text styles, and other HTML elements ----------*/
/*----------------------------------*/
h1
{
	padding: 0;
	margin: 20px 0 20px 0;
	font-size: 2.2em;
	line-height: 1em
}

h2, h3, h4
{
	padding: 0;
	margin: 20px 0 5px 0;
}
h1
{
	color:#669966;
}
h2
{
	font-size: 17px;
}
h3
{
	font-size: 14px;
}

a
{
	color:#336600;
}

p
{
	margin-top: 3px;
	padding-top: 3px;
}

blockquote
{
	margin: 5px;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 14px;
}
img
{
	border: 0;
}

a[href $='.pdf']
{
	
	padding-right: 22px;
	background: url(/graphics/pdf.png) no-repeat right top;
}

/* CushyCMS */
.cushycms { padding:0; margin:0; }

/*----------------------------------*/
/*---------- Header Section ----------*/
/*----------------------------------*/
div#header
{
	background: #669966 url(../graphics/logo_lh.jpg) no-repeat left top;
	height: 91px;
}
/* Links on right-hand side of header */
div#header span#right_head
{
	padding: 75px 10px 0 0;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}
div#header span#right_head a
{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase; 
}


#navigation_bar, #navigation_bar *
{
	margin:0;padding:0;
}
#navigation_bar
{
	border-top: 1px solid #FFFFFF;
	position: relative;
	background: #99CC33 url(/graphics/navbar_end.gif) no-repeat right;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
#navigation_bar li {
	list-style-type: none;
	cursor:pointer;
	float:left;
	text-align:center;
	font-weight:bold;
	border-top: 1px solid #99CC33;
}
#navigation_bar li a {
	border-right:1px solid #FFFFFF;
	text-transform: uppercase;
	text-decoration:none;
	display:block;
	float:left;
	padding:0 .4em;
	height:2em;
	line-height:2em;
	color: #FFFFFF;
}

#navhome:hover,#navhome:focus,
#navheritage:hover,#navheritage:focus,
#navtop:hover,#navtop:focus,
#navadvice:hover,#navadvice:focus,
#navnews:hover,#navnews:focus,
#navres:hover,#navres:focus,
#navpub:hover,#navpub:focus
{
	background-color: #66CC99 !important;
	color: #FFFFFF !important;
}

#navigation_bar li ul li a:hover, #navigation_bar li ul li a:focus
{
	background-color: #66CC99;
}

#navigation_bar li#navhome ul {background: #FFFFFF !important}/* current location */
.navhome #navigation_bar li#navhome {background: #86B849 !important}/* current location */
#navhome,#navhome li a,
.navhome #navigation_bar li#navhome ul {background:#99CC33}

#navigation_bar li#navheritage ul {background: #FFFFFF !important}/* current location */
.navheritage #navigation_bar li#navheritage {background: #86B849 !important}/* current location */
#navheritage,#navheritage li a,
.navheritage #navigation_bar li#navheritage ul {background:#99CC33}

#navigation_bar li#navtop ul {background: #FFFFFF !important}/* current location */
.navtop #navigation_bar li#navtop {background: #86B849 !important}/* current location */
#navtop,#navtop li a,
.navtop #navigation_bar li#navtop ul {background:#99CC33}

#navigation_bar li#navadvice ul {background:#FFFFFF !important}
.navadvice #navigation_bar li#navadvice {background: #86B849 !important}/* current location */
#navadvice,#navadvice li a,
.navadvice #navigation_bar li#navadvice ul {background:#99CC33}

#navigation_bar li#navnews ul {background:#FFFFFF !important}
.navnews #navigation_bar li#navnews {background: #86B849 !important}/* current location */
#navnews,#navnews li a,
.navnews #navigation_bar li#navnews ul {background:#99CC33}

#navigation_bar li#navres ul {background:#FFFFFF !important}
.navres #navigation_bar li#navres {background: #86B849 !important}/* current location */
#navres,#navres li a,
.navres #navigation_bar li#navres ul {background:#99CC33}

#navigation_bar li#navpub ul {background:#FFFFFF !important}
.navpub #navigation_bar li#navpub {background: #86B849 !important}/* current location */
#navpub,#navpub li a,
.navpub #navigation_bar li#navpub ul {background:#99CC33}


/*----------------------------------*/
/*---------- Main content ----------*/
/*----------------------------------*/
div#main
{
	margin-left: 3%;
	float: left;
	width: 67%;
	display: inline;
}
div.content
{
	float: left;
	width: 71%;
}
div.content_image
{
	float: right;
	width: 150px;
}

div.content_image img
{
	margin-bottom: 10px;
}

ul.no_bullet
{
	list-style-type: none;
	margin: 0 0 0 3px;
	padding: 0;
}

/*----------------------------------*/
/*---------- Sidebar stuff ----------*/
/*----------------------------------*/
div#sidebar
{
	float: right;
	width: 25%;
	display: inline;
}

/* Quote Box */
div#box_heritage
{
	background-color: #99CC33;
	color: #000000;
	width: 206px;
	font-size: 10px;
	padding-bottom: 1px;
	margin-bottom: 0;
}
div#box_heritage h3
{
	color: #FFFFFF;
	background:url(/graphics/boxtop1.jpg) repeat-y;
	font-size: 18px;
	padding: 3px;
	margin: 0;
}
div#box_heritage ul
{
	list-style-type: none;
	margin: 5px;
}
div#box_heritage_bot
{
	padding-bottom: 0;
	margin-top: 0;
	background:url(/graphics/boxend1.gif) bottom left no-repeat #99cc33;
	width: 206px;
	height: 7px;
	margin-bottom: 10px;
}

/* News box */
div#box_news
{
	background: url(/graphics/boxend2.gif) no-repeat center;
	height: 178px;
	color:#FFFFFF;
	width: 206px;
}
div#box_news ul
{
	list-style-type: none;
	margin: 5px;
	padding: 5px;
}
div#box_news h3
{
	background: url(/graphics/boxtop2.jpg) repeat-y;
	font-size: 18px;
	padding: 3px;
	margin: 0;
}
.news1 a
{
	text-decoration: none;
	color:#FFFFFF !important;
}
.news2 a
{
	text-decoration: none;
	color:#000000 !important;
}

div#breadcrumb a
{
	color: #999999;
	font-weight: bold;
}

/*----------------------------------*/
/*---------- Footer stuff ----------*/
/*----------------------------------*/
div#footer
{
	margin-left: 2px;
	margin-top: 10px;
	float: left;
	display: block;
	font-size: 10px;
	clear: both;
}
div#footer a
{
	color: #006600;
	text-transform: uppercase;
}
div#footer span#copyright
{
	color: #999999;
}
.morsol_link
{
	text-transform: none !important;
	text-decoration: none !important;
}

/*----------------------------------*/
/*---------- News Page ----------*/
/*----------------------------------*/
h3.news
{
	margin: 0;
	padding: 8px 0 1px 0;
	font-size: 12px;
	font-weight: bold;
	color: #669966;
}
p.news
{
	margin: 0;
	padding: 0;
}
a.news, .date
{
	font-size: 10px;
	color: #006633;
}

/*----------------------------------*/
/*---------- Top Heritage Page ----------*/
/*----------------------------------*/
.top_site_box
{
	width: 80%;
	border: 1px solid #339999;
	background-color: #EEEEEE;
	margin: 10px;
	padding: 3px;
}
.top_site_box h3
{
	margin: 0 0 0 10px;
	font-size: 12px;
	font-weight: bold;
	color: #669966;
	display: inline;
}
.top_site_box ol
{
	margin-top: 3px;
}
.top_site_box img
{
	float: left;
	margin-right: 25px;
}

/*----------------------------------*/
/*---------- Form Layout ----------*/
/*----------------------------------*/
fieldset
{
	float: left;  
	clear: left;  
	width: 100%;
	padding: 0;
	border: none;
}
fieldset ol
{  
	list-style: none;
}
fieldset li
{  
	padding-bottom: 1em;
}
label
{
	float: left;  
	width: 10em;  
	margin-right: 1em;
}

/*----------------------------------*/
/*---------- Tables ----------*/
/*----------------------------------*/
table.plain
{
	border: 0;
	text-align: left;
}
table.plain th
{
	padding-right: 20px;
}